Subject: [rmcat] Minutes & draft updates

From: Mirja Kühlewind <[email-masked]>
Date: Fri, 23 Nov 2012 10:08:46 +0100

Hi,

I posted the minutes. Please check again and let me know if there are any 
further changes needed.

@Draft authors: Please remember that we have a tight milestone plan. We are 
supposed to adopt the first wg docs on requirement and evaluation criteria in 
December. As there has been a lot discussion during the meeting, I don't 
think we are able to adopt the current versions. So please update the drafts 
as soon as possible!

Mirja